Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 11:22:40 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569468080            02:47 PM, 17th Jul                     hi                             02:48 PM, 17th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           02:53 PM, 17th Jul                     hi                    Hi           02:53 PM, 17th Jul                     hi                    I have attached this order number           02:53 PM, 17th Jul                     hi                    I need to retun couple of items           02:53 PM, 17th Jul                     hi                    Bcuz it is not my size           02:54 PM, 17th Jul                     hi                    But i cannot find any return option           02:55 PM, 17th Jul                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:58 PM, 17th Jul                     hi                             02:59 PM, 17th Jul                     hi                    This is the order number           02:59 PM, 17th Jul                     hi                             03:02 PM, 17th Jul                     hi                    I want to return 4 items           03:02 PM, 17th Jul                     hi                    The first item white jacket           03:02 PM, 17th Jul                     hi                    Third item schiffil detail top with v neck and long sleeves           03:03 PM, 17th Jul                     hi                    5th item polka dot print top with long sleeves           03:04 PM, 17th Jul                     hi                    6th item last one the pink blouse           03:04 PM, 17th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:12 PM, 17th Jul                     hi                    Ok           03:12 PM, 17th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:13 PM, 17th Jul                   Hamza                   We have created a return request for the items           03:13 PM, 17th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:13 PM, 17th Jul                     hi                    No thank u           03:13 PM, 17th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 17th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2871962